commit 8bc7a006dc051c39629d0bbac64d7b2fcf02041c
Author: freddy77 <freddy77>
Date:   Mon Mar 9 17:42:24 2009 +0000

    *** empty log message ***

diff --git a/TODO.freddy b/TODO.freddy
index c05e367..392c4e4 100644
--- a/TODO.freddy
+++ b/TODO.freddy
@@ -90,3 +90,5 @@ Rebuild all test support (virtual machines, chroot, msde+mssql2005)
 Add a test for rpm (redhat, suse?)
 disabling thread safety don't check for thread-safe functions
 check cross compiled odbc driver, exports, resource version (test-dist)
+
+Test SQLBindParameter with rgbPointer == NULL (SQL_NULL_DATA)

